<div class="container informations">
    <div class="row">
        <div class="col-sm-offset-1 col-sm-10 col-md-offset-3 col-md-6">
			<h2>inscription</h2>
			<p> Votre inscription est réussite, vous pouvez maintenant vous connecter. Merci d'utiliser notre service ! </p>
			<img src="/img/people.png">
        </div>
    </div>
</div>